[Numpy-discussion] NumPy 1.5.1 on RedHat 5.5

David Brodbeck brodbd@uw....
Tue Nov 30 15:01:40 CST 2010


On Tue, Nov 30, 2010 at 11:40 AM, David Brodbeck <brodbd@uw.edu> wrote:
> On Tue, Nov 30, 2010 at 9:38 AM, David Brodbeck <brodbd@uw.edu> wrote:
> Turns out there is no atlas-devel package, so I changed tactics and
> installed blas, blas-devel, lapack, and lapack-devel, instead.  This
> was enough to get both NumPy and SciPy built. However, now SciPy is
> segfaulting when I try to run the test suite:

Never mind, I got it.  It appears to have been an ABI  mismatch.
Building with --fcompiler=gnu95 fixed it.

-- 
David Brodbeck
System Administrator, Linguistics
University of Washington


More information about the NumPy-Discussion mailing list